<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Blog Zigzag Overlape Left Sidebar</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">
	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">
	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	<!-- Lato font -->
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<!-- Lora Font -->
	<link href="https://fonts.googleapis.com/css?family=Lora:400,400i" rel="stylesheet">
	<!-- Style Css -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- nav -->
	<header class="navigation-bar">
	    <div class="container">
	    	<nav class="navbar navbar-toggleable-md navbar-light bg-faded navbar-expand-lg">
	    	<a class="navbar-brand" href="index.html"><img src="img/logo2.png" alt=" "></a>
	        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
	          <span class="navbar-toggler-icon"></span>
	        </button>
	        <div class="collapse navbar-collapse" id="navbarNavDropdown">
	          <ul class="navbar-nav ml-auto">
	            <li class="nav-item dropdown menu-padding">
	                <a class="nav-link" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Home
	                </a>
	                <ul class="dropdown-menu">
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Left Sidebar Versions</a>
	                      <ul class="dropdown-menu">
	                        <li>
	                          <a href="home-list-left.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-list-left.html" class="dropdown-item">1 full + List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-grid-left.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-grid-left.html" class="dropdown-item">1 full + Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-standard-left.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full-left.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-zigzag-left.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-left.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-zigzag-left.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Right Sidebar Versions</a>
	                      <ul class="dropdown-menu">
	                        <li>
	                          <a href="home-list-right.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-list-right.html" class="dropdown-item">1 full + List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-grid-right.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-grid-right.html" class="dropdown-item">1 full + Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-standard-right.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full-right.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-zigzag-right.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-right.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-zigzag-right.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Full-Width Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="home-list.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-list.html" class="dropdown-item">1 full + List</a>
	                        </li>
	                        <li>
	                          <a href="home-grid.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-full-and-grid.html" class="dropdown-item">1 full + Grid</a>
	                        </li>
	                        <li>
	                          <a href="home-standard.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="home-inerlaced-full-zigzag.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-full.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="home-overlap-full-zigzag.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                </ul>
	            </li>
	            <li class="dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Blog
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Left Sidebar Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="blog-list-left.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-grid-left.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-standard-left.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full-left.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-zigzag-left.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-left.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-zigzag-left.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Right Sidebar Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="blog-list-right.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-grid-right.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-standard-right.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full-right.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-zigzag-right.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-right.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-zigzag-right.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>
	                      </ul>
	                  </li>
	                  <li class="nav-item dropdown"><a class="dropdown-item" href="#">Full-Width Versions</a>
	                      <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                        <li>
	                          <a href="blog-list.html" class="dropdown-item">List Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-grid.html" class="dropdown-item">Grid Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-standard.html" class="dropdown-item">Standard Layout</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full.html" class="dropdown-item">Interlaced</a>
	                        </li>
	                        <li>
	                          <a href="blog-inerlaced-full-zigzag.html" class="dropdown-item">Interlaced Zigzag</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-full.html" class="dropdown-item">Overlap</a>
	                        </li>
	                        <li>
	                          <a href="blog-overlap-full-zigzag.html" class="dropdown-item">Overlap Zigzag</a>
	                        </li>

	                      </ul>
	                  </li>
	                  
	                </ul>
	            </li>	            
	            <li class="nav-item dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Single Post
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						<li class="dropdown"><a class="dropdown-item" href="#">Sidebar Versions</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						        <li>
						          <a href="single-post-right-sidebar.html" class="dropdown-item">Right Sidebar</a>
						        </li>
						        <li>
						          <a href="single-post-left-sidebar.html" class="dropdown-item">Left Sidebar</a>
						        </li>
							</ul>
						</li>
						<li><a class="dropdown-item" href="single-post-full-width.html">Full-Width Version</a>
	                  	</li>
	                </ul>
	            </li>	            
	            <li class="dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  About
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                  <li class="dropdown"><a class="dropdown-item" href="#">Sidebar Versions</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						        <li>
						          <a href="about-right-sidebar.html" class="dropdown-item">Right Sidebar</a>
						        </li>
						        <li>
						          <a href="about-left-sidebar.html" class="dropdown-item">Left Sidebar</a>
						        </li>
							</ul>
						</li>
						<li><a class="dropdown-item" href="about-full-width.html">Full-Width Version</a>
	                  	</li>
	                </ul>
	            </li>	
	            <li class="dropdown menu-padding">
	                <a class="nav-link" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
	                  Contact
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
	                  <li class="dropdown"><a class="dropdown-item" href="#">Sidebar Versions</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
						        <li>
						          <a href="contact-right-sidebar.html" class="dropdown-item">Right Sidebar</a>
						        </li>
						        <li>
						          <a href="contact-left-sidebar.html" class="dropdown-item">Left Sidebar</a>
						        </li>
							</ul>
						</li>
						<li><a class="dropdown-item" href="contact-full-width.html">Full-Width Version</a>
	                  	</li>
	                </ul>
	            </li>
	            <li class="menu-padding">
	                <a class="nav-link" href="typography.html">Typography</a>
	            </li>  
	          </ul>
	      	</div>
	    	</nav>
	  	</div>
	</header>
    <!-- End Navbar -->
	<section>
		<div class="container">
			<div class="row content-wrapper">
				<!-- Sidebar -->
				<div class="col-sm-12 col-md-4 col-lg-4 order-sm-1 order-2">
					<div class="sidebar">
						<div class="widget yes-about-widget">
							<h3 class="widget-title">About Us</h3>
							<div class="about-widget">
								<div class="about-img">
									<img src="img/about-featred-image.jpg" alt="About Us">
								</div>
								<h6 class="about-sub-title">Yes Design Blog</h6>
								<p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
								<div class="social-icon">
									<a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
									<a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a>
									<a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
									<a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a>
								</div>
							</div>
						</div>
						<div class="widget yes-search-widget">
							<div class="search-widget">
								<h3 class="widget-title">Search</h3>
								<input type="text" name=" " placeholder="Type and hit enter ...">
							</div>
						</div>
						<div class="widget yes-tags-widget">
							<div class="tagcloud">
								<h3 class="widget-title">Tags</h3>
								<a href="#">Natural</a>
								<a href="#">Outside</a>
								<a href="#">Photo</a>
								<a href="#">Outt</a>
								<a href="#">Beauty</a>
								<a href="#">Ice</a>
								<a href="#">Icebar</a>
								<a href="#">Nature</a>
								<a href="#">Elegent</a>
								<a href="#">Today</a>
								<a href="#">Natural</a>
								<a href="#">Outside</a>
								<a href="#">Photograph</a>
								<a href="#">Play</a>
							</div>
						</div>
						<div class="widget yes-latest-post-widget">
							<div class="latest-post-widget">
								<h3 class="widget-title">Latest Post</h3>
								<div class="post-item">
									<div class="featured-image">
										<img src="img/widget-featured-image-1.jpg" alt="">
									</div>
									<h6 class="post-title"><a href="#">To be the best, you must be able to handle the.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Health</a></p></li>
										<li><p class="date">November 19,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<img src="img/widget-featured-image-2.jpg" alt="">
									</div>
									<h6 class="post-title"><a href="#">It does not matter how slowly you go.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Beauty</a></p></li>
										<li><p class="date">Octobar 29,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<img src="img/widget-featured-image-3.jpg" alt="">
									</div>
									<h6 class="post-title"><a href="#">Ever tried. Ever failed. No matter.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Education</a></p></li>
										<li><p class="date">Octobar 26,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<img src="img/widget-featured-image-4.jpg" alt="">
									</div>
									<h6 class="post-title"><a href="#">Do what you can, with what you have.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Medical</a></p></li>
										<li><p class="date">Octobar 21,2017</p></li>
									</ul>
								</div>
								<div class="post-item">
									<div class="featured-image">
										<img src="img/widget-featured-image-5.jpg" alt="">
									</div>
									<h6 class="post-title"><a href="#">Whatever you are, be a good one.</a></h6>
									<ul class="post-meta">
										<li><p class="category"><a href="#">Travel</a></p></li>
										<li><p class="date">Octobar 13,2017</p></li>
									</ul>
								</div>
							</div>
						</div>
						<div class="widget yes-category-widget">
							<div class="category-widget">
								<h3 class="widget-title">Category</h3>
								<ul class="categories">
									<li><a href="#">Beauty<span>9</span></a></li>
									<li><a href="#">Health<span>8</span></a></li>
									<li><a href="#">Medical<span>5</span></a></li>
									<li><a href="#">Education<span>3</span></a></li>
									<li><a href="#">Sports<span>1</span></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<!-- Sidebar Ends -->
				<!-- Blog Posts -->
				<div class="col-sm-12 col-md-8 col-lg-8 order-sm-2 order-1">
					<div class="overlap-layout">

						<article class="post-item overlap-item cleartm overlap-left" style="background-image:url(img/overlap-1.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Be a good one</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 19,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC.Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>

						
						<article class="post-item overlap-item cleartm overlap-right" style="background-image:url(img/overlap-2.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Be a good one</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 19,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC.Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>


						<article class="post-item overlap-item cleartm overlap-left" style="background-image:url(img/overlap-3.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Be a good one</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 19,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC.Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>


						<article class="post-item overlap-item cleartm overlap-right" style="background-image:url(img/overlap-4.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Be a good one</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 19,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC.Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>

						
						<article class="post-item overlap-item cleartm overlap-left" style="background-image:url(img/overlap-5.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Be a good one</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 19,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC.Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>

						
						<div class="border"></div>

						
					</div>
					<div class="pagination">
						<ul class="page-number">
							<li><a href="">1</a></li>
							<li><a href="">2</a></li>
							<li><a href="">3</a></li>
							<li><a href="">4</a></li>
							<li><a href="">5</a></li>
						</ul>
						<div class="older-post"> <a href="#">Older Posts</a> </div>
					</div>
				</div>
				
			</div>
		</div>
	</section>
	<!-- Blog Posts End -->

	<!-- Top Footer -->
	<section id="footer-top">
		<div class="container">
			<div class="row footer-top-content">
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-map-marker" aria-hidden="true"></i>
					</div>
					<div class="location-detail">
						<p>D36,Lalmatia,Dhaka</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-mobile" aria-hidden="true"></i>
					</div>
					<div class="phone">
						<p><a href="tel:+8801717722179”">+880 1717 722179</a></p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-envelope-o" aria-hidden="true"></i>
					</div>
					<div class="mail">
						<p><a href="http://thememom.com/">HQ@THEMEMOM.COM</a></p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Top Footer Ends -->
	<!-- Footer -->
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p class="uppercase">&copy;2017 <a href="https://www.thememom.com">ThemeMom</a> | All Right Reserved </p>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- Footer Ends -->















<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/responsive-menu.js"></script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>
</body>
</html>